#mailpoet_form_1 .mailpoet_form {
	padding: 0 !important;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph {
	margin-bottom: 0 !important;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph input[type="email"] {
	background-color: #fff !important;
	border: 1px solid rgba(29,37,53,.7) !important;
	color: #0f1828 !important;
	border-radius: .5rem !important;
	line-height: 1.4 !important;
	padding: 1.0625rem 2.875rem 1.0625rem 1rem !important;
	width: 100% !important;
}

#mailpoet_form_1 .mailpoet_form input[type="submit"] {
	font-size: 1.125rem !important;
	color: #fff !important;
	background-color: #d64788 !important;
	border-radius: .5rem !important;
	transition: all .3s ease-in-out !important;
	padding: 1rem !important;
}



#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label {
	color: #cfdae2 !important;
	font-size: .75rem !important;
	font-weight: 400 !important;
	line-height: 1.4 !important;
	margin-bottom: 1rem !important;
	opacity: .4 !important;
	transition: color .2s ease-out,opacity .2s ease-out !important;
	position: relative !important;
	padding-left: 2rem !important;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label:hover,
#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label:focus {
	color: #fff !important;
	opacity: 1 !important;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label a {
	color: #cfdae2;
	display: inline-block;
	font-size: .75rem;
	font-weight: 400;
	line-height: 1.4;
	position: relative;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label input[type="checkbox"] {
	background: none !important;
	border: .125rem solid #fff !important;
	border-radius: .25rem !important;
	cursor: pointer !important;
	height: 1.25rem !important;
	opacity: .4 !important;
	position: absolute !important;
	top: .0625rem !important;
	left: 0 !important;
	transition: all .3s ease-out !important;
	width: 1.25rem !important;
	padding: .5rem .5rem 1.5rem !important;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label input[type="checkbox"]:hover,
#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label input[type="checkbox"]:checked {
	border-color: #0098cb !important;
	box-shadow: 0 0 8px 0 #0098cb !important;
	opacity: 1 !important;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph .mailpoet_checkbox_label input[type="checkbox"]::before {
	background-image: url(../images/checkmark.svg) !important;
	background-position: 50% !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	border-radius: .25rem !important;
	content: "" !important;
	height: .5625rem !important;
	left: 53% !important;
	opacity: 0 !important;
	position: absolute !important;
	top: 50% !important;
	transform: translate(-50%,-50%) !important;
	transition: all .3s ease-out !important;
	width: .75rem !important;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph input[type="submit"]:hover,
#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph input[type="submit"]:focus {
	background-color: #a0005a !important;
}

#mailpoet_form_1 .mailpoet_form_captcha_active .mailpoet_message {

}

#mailpoet_form_1 .mailpoet_form_captcha_active .mailpoet_captcha_container {
	max-width: 100% !important;
	margin: 1rem 0 !important;
	padding: 20px !important;
	text-align: left !important;
}

#mailpoet_form_1 .mailpoet_form_captcha_active .mailpoet_captcha_container .mailpoet_captcha {
	margin: 0 !important;
}

#mailpoet_form_1 .mailpoet_form_captcha_active .mailpoet_captcha_container .mailpoet_icon_button img {
	background: #ffffff !important;
}

#mailpoet_form_1 .mailpoet_form_captcha_active .mailpoet_captcha_container .mailpoet_text_label {
	margin-bottom: 1rem !important;
}

#mailpoet_form_1 .mailpoet_form_captcha_active .mailpoet_captcha_container .mailpoet_text {
	width: 100% !important;
}

#mailpoet_form_1 .mailpoet_form_captcha_active .mailpoet_captcha_container .mailpoet_captcha_submit {
	margin-top: 1rem !important;
}